.container {
    margin: 0px auto 0px auto;
	width: 850px;
	font-family: Georgia, Verdana, Times, "Times New Roman", Helvetica, Arial, Geneva, sans-serif;
	font-size: 76%;
	line-height: 1.6em;
}

.header {
	height: 180px;
	width: 850px;
	float: left;
	padding: 0px;
	margin: 10px 0 0 0;
}

.info {
    border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	float: left;
	width: 840px;
	padding: 2px 0 2px 0;
	margin: 2px 0 0 0;
}

.container .info p a { color: grey; }

.nav {
	width: 840px;
	float: left;
	margin: 40px 0 10px 0;
}

.guts {
	width: 320px;
	float: left;
	margin: 40px 0 10px 0;
}

.samples {
	width: 840px;
	float: left;
	margin: 40px 0 10px 0;
}

.footer {
	border-top: 1px solid #D8D8D8;
	width: 840px;
	float: left;
	padding: 2px 0 20px 0;
	margin: 40px 0 0 0;
}

img {
	float: left;
	margin: 0;
	padding: 0;
	border: none;
}

p {
	color: #282828;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.6em;
}

p.foot	{
	color: #A4A4A4;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.6em;
}

p.grey	{
	color: grey;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.6em;
}

.superior {
    font-size:80%; 
    vertical-align:20%;
    line-height:1.6em;
}

strong.black { color: #cc3300; }

a:link {
	font-family: Georgia, Verdana, Times, "Times New Roman", Helvetica, Arial, Geneva, sans-serif;
	color: #777;
	border: none;
	text-decoration: none;
	margin: 0;
	line-height: 1.6em;
}

a:visited {
	font-family: Georgia, Verdana, Times, "Times New Roman", Helvetica, Arial, Geneva, sans-serif;
	color: #777;
	text-decoration: none;
	margin: 0;
	line-height: 1.6em;
}

a:hover {
	text-decoration: none;
	margin: 0;
	border-bottom: black;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
	line-height: 1.6em;
}

a:active {
	font-family: Georgia, Verdana, Times, "Times New Roman", Helvetica, Arial, Geneva, sans-serif;
	color: black;
	border: none;
	text-decoration: none;
	margin: 0;
	line-height: 1.6em;
}

ul {
   	padding: 0;
	margin: 0;
	list-style: none;
	border: none;
}


/* nav */

#nav {
    width: 850px;
}

#nav li {
	float: left;
	position: relative;
	width: 160px;
	margin: 0 10px 0 0;
	border-top: 1px solid #D8D8D8;
	color: #cc3300; 
}

#nav li:hover ul, #nav li.over ul { display: block; }

#nav li ul {
    background-color: white;
    left: 0;
    top: 1.5em;
    display: none;
	position: absolute;
	border: none;
}

#nav li ul li { border: none; }

/* begin homepage navigation */
#navh a { border-bottom: none; }
#navh { width: 840px; }
#navh ul { width: 840px; padding: 0px; margin: 0px; }
#navh li { width: 840px; display: inline; list-style-type: none; padding: 0px; margin: 0px; border: none;}

#navh a, #homeNavContainer #navh a {
	display: block;
	height: 50px;
	text-decoration: none;
	text-indent: -1000em;
}

/* off states */
a#h-amnesty {background: url(images/homenav/h-amnesty.gif) 0px 0px no-repeat; width: 840px;}
a#h-wfg {background: url(images/homenav/h-wfg.gif) 0px 0px no-repeat; width: 840px;}
a#h-wgg {background: url(images/homenav/h-wgg.gif) 0px 0px no-repeat; width: 840px;}
a#h-writers {background: url(images/homenav/h-writers.gif) 0px 0px no-repeat; width: 840px;}
a#hvic {background: url(images/homenav/hvic.gif) 0px 0px no-repeat; width: 840px;}
a#hfeijoa {background: url(images/homenav/hfeijoa.gif) 0px 0px no-repeat; width: 840px;}
a#hnzrugby {background: url(images/homenav/hnzrugby.gif) 0px 0px no-repeat; width: 840px;}
a#hrewards{background: url(images/homenav/hrewards.gif) 0px 0px no-repeat; width: 840px;}

/* on and over states */
li.active a#h-amnesty, a:hover#h-amnesty {background: url(images/homenav/h-amnesty.gif) -840px 0px no-repeat; width: 840px;}
li.active a#h-wfg, a:hover#h-wfg {background: url(images/homenav/h-wfg.gif) -840px 0px no-repeat; width: 840px;}
li.active a#h-wgg, a:hover#h-wgg {background: url(images/homenav/h-wgg.gif) -840px 0px no-repeat; width: 840px;}
li.active a#h-writers, a:hover#h-writers {background: url(images/homenav/h-writers.gif) -840px 0px no-repeat; width: 840px;}
li.active a#hvic, a:hover#hvic {background: url(images/homenav/hvic.gif) -840px 0px no-repeat; width: 840px;}
li.active a#hfeijoa, a:hover#hfeijoa {background: url(images/homenav/hfeijoa.gif) -840px 0px no-repeat; width: 840px;}
li.active a#hnzrugby, a:hover#hnzrugby {background: url(images/homenav/hnzrugby.gif) -840px 0px no-repeat; width: 840px;}
li.active a#hrewards, a:hover#hrewards {background: url(images/homenav/hrewards.gif) -840px 0px no-repeat; width: 840px;}

#nav ul li a:visited, .info p a:visited { color: #777; }